<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildIdentities</key>
	<array>
		<dict>
			<key>ApBoardID</key>
			<string>0x08</string>
			<key>ApChipID</key>
			<string>0x8940</string>
			<key>ApSecurityDomain</key>
			<string>0x01</string>
			<key>BbActivationManifestKeyHash</key>
			<data>
			rqXM4UNmjQ77TOHyyUyWamSWxqo=
			</data>
			<key>BbCalibrationManifestKeyHash</key>
			<data>
			vTmCipu1KLpRRvXgaHG2TNu85ak=
			</data>
			<key>BbChipID</key>
			<string>0x005A00E1</string>
			<key>BbProvisioningManifestKeyHash</key>
			<data>
			7MQEUyvzG4gjjZc7KsNNAVTS8g4=
			</data>
			<key>Info</key>
			<dict>
				<key>BuildNumber</key>
				<string>10B5117b</string>
				<key>BuildTrain</key>
				<string>BrightonVail</string>
				<key>DeviceClass</key>
				<string>n94ap</string>
				<key>MinimumSystemPartition</key>
				<integer>1222</integer>
				<key>RestoreBehavior</key>
				<string>Update</string>
				<key>SystemPartitionPadding</key>
				<dict>
					<key>128</key>
					<integer>1280</integer>
					<key>16</key>
					<integer>160</integer>
					<key>32</key>
					<integer>320</integer>
					<key>64</key>
					<integer>640</integer>
					<key>8</key>
					<integer>80</integer>
				</dict>
				<key>Variant</key>
				<string>Customer Software Update</string>
				<key>VariantContents</key>
				<dict>
					<key>BasebandFirmware</key>
					<string>Release</string>
					<key>DFU</key>
					<string>Production</string>
					<key>Firmware</key>
					<string>Production</string>
					<key>InstalledKernelCache</key>
					<string>Release</string>
					<key>RestoreKernelCache</key>
					<string>Release</string>
					<key>RestoreRamDisk</key>
					<string>SURamDisk</string>
				</dict>
			</dict>
			<key>Manifest</key>
			<dict>
				<key>AppleLogo</key>
				<dict>
					<key>Digest</key>
					<data>
					mHtEIN1u03xPMiF0hgbiaGM4QWE=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/applelogo@2x.s5l8940x.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BasebandFirmware</key>
				<dict>
					<key>AMSS-DownloadDigest</key>
					<data>
					mTWzuxFykTiaSy9m+2YHvNIoVyA=
					</data>
					<key>AMSS-HashTableDigest</key>
					<data>
					QDdU095sX3bi1/yxM8DjJD7BCBk=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/Trek-3.3.00.Release.bbfw</string>
					</dict>
					<key>OSBL-DownloadDigest</key>
					<data>
					3atIOXKKxD6ekvSH5fnCi3C4nJI=
					</data>
					<key>RestoreDBL-PartialDigest</key>
					<data>
					WAAAAMDFAQDCK9OG3zvgQbm93LxgwSLqWwqW
					NQ==
					</data>
					<key>RestoreDBL-Version</key>
					<integer>-1575996672</integer>
					<key>eDBL-PartialDigest</key>
					<data>
					ZAAAAMDGAQDinlomX7jld08Y1Lj0CYnsiNAo
					fA==
					</data>
					<key>eDBL-Version</key>
					<integer>-1577045248</integer>
				</dict>
				<key>BatteryCharging</key>
				<dict>
					<key>Digest</key>
					<data>
					m6/aIajL1ljrs4Fo1qr2Hk+z/vY=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/glyphcharging@2x.s5l8940x.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryCharging0</key>
				<dict>
					<key>Digest</key>
					<data>
					6PCoHpb9kd0ssAV2gtEVv7fZgWg=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/batterycharging0@2x.s5l8940x.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryCharging1</key>
				<dict>
					<key>Digest</key>
					<data>
					cRJ1meEfjynkF5OMN29R4oH48BI=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/batterycharging1@2x.s5l8940x.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryFull</key>
				<dict>
					<key>Digest</key>
					<data>
					ICN1ZyufHNn5n22rnnxE5fMfUdU=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/batteryfull@2x.s5l8940x.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryLow0</key>
				<dict>
					<key>Digest</key>
					<data>
					tKuaLJuEHnLjRy/Wvst0/+n73gE=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/batterylow0@2x.s5l8940x.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryLow1</key>
				<dict>
					<key>Digest</key>
					<data>
					kuz7WkZKVKFZH0swzuFfk59tMEM=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/batterylow1@2x.s5l8940x.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryPlugin</key>
				<dict>
					<key>Digest</key>
					<data>
					gRr3kOUhZuR4iV4Vt0RSA+zl+gM=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/glyphplugin@2x.s5l8940x.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>DeviceTree</key>
				<dict>
					<key>Digest</key>
					<data>
					LDcmaCIWNOG+wn0fiQwu9QQOOdE=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/DeviceTree.n94ap.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>KernelCache</key>
				<dict>
					<key>Digest</key>
					<data>
					IiHms/VsKVJtjJ614bEsQjg9mUs=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>kernelcache.release.n94</string>
					</dict>
					<key>PartialDigest</key>
					<data>
					QAAAAHiEdgDAJxpANwylWfJDs7Wtq0WVpXqa
					Og==
					</data>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>LLB</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-1537.9.50~2</string>
					<key>Digest</key>
					<data>
					Hmazg1WlHH/Y2mziis0SlVEsmvo=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/LLB.n94ap.RELEASE.img3</string>
					</dict>
					<key>PartialDigest</key>
					<data>
					QAAAAHhBAgBkG9+DYZ9GmSdgCwEWt9LOcBYH
					tA==
					</data>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>OS</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>038-9432-002.dmg</string>
					</dict>
				</dict>
				<key>RecoveryMode</key>
				<dict>
					<key>Digest</key>
					<data>
					44H2NfTHpCmlqoZz/2WITvcPPqQ=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/recoverymode@2x~iphone.s5l8940x.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreDeviceTree</key>
				<dict>
					<key>Digest</key>
					<data>
					LDcmaCIWNOG+wn0fiQwu9QQOOdE=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/DeviceTree.n94ap.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreKernelCache</key>
				<dict>
					<key>Digest</key>
					<data>
					IiHms/VsKVJtjJ614bEsQjg9mUs=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>kernelcache.release.n94</string>
					</dict>
					<key>PartialDigest</key>
					<data>
					QAAAAHiEdgDAJxpANwylWfJDs7Wtq0WVpXqa
					Og==
					</data>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreLogo</key>
				<dict>
					<key>Digest</key>
					<data>
					mHtEIN1u03xPMiF0hgbiaGM4QWE=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/applelogo@2x.s5l8940x.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreRamDisk</key>
				<dict>
					<key>Digest</key>
					<data>
					Z/C/cQQCLeBk/U9BAo6ZnDLqMhg=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>038-9305-002.dmg</string>
					</dict>
					<key>PartialDigest</key>
					<data>
					QAAAAHgAMAFpXqDUxSTst/kEnn7LNJ+0NUlD
					lQ==
					</data>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBEC</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-1537.9.50~2</string>
					<key>Digest</key>
					<data>
					bsJ0A0EK/JEa2aeIOeBy0yh+Lgo=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/dfu/iBEC.n94ap.RELEASE.dfu</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBSS</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-1537.9.50~2</string>
					<key>Digest</key>
					<data>
					1zxC2tC8viD3B6ykf1Y2huGLZTc=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/dfu/iBSS.n94ap.RELEASE.dfu</string>
					</dict>
					<key>PartialDigest</key>
					<data>
					QAAAAHghAQARMC6wxcIZ28ozF7wyDRccjNvV
					rA==
					</data>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBoot</key>
				<dict>
					<key>Digest</key>
					<data>
					DBIe3pI931hImO+bnFnRokbmtEQ=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/all_flash.n94ap.production/iBoot.n94ap.RELEASE.img3</string>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
			</dict>
			<key>UniqueBuildID</key>
			<data>
			+shXjkh4TVPvqeJJ1OISItOoRPs=
			</data>
		</dict>
	</array>
	<key>ManifestVersion</key>
	<integer>0</integer>
	<key>ProductBuildVersion</key>
	<string>10B5117b</string>
	<key>ProductVersion</key>
	<string>6.1</string>
	<key>SupportedProductTypes</key>
	<array>
		<string>iPhone4,1</string>
	</array>
</dict>
</plist>
